html {
    font-size: 16px;
    font-family: sans-serif;

}

p,li,td {
    line-height: 1.7;
}

a:link {
    color: white; 
    text-decoration: none;
}
a:visited {
    color: #05B5BC;
    text-decoration: none;
    background-color: #05B5BC;
}
a:hover {
    color: #000;
    text-decoration: none;
}
a:active {
    color: #05B5BC;
    text-decoration: none;
    background-color: #05B5BC;
}

.nav li:active {
    background-color: #05B5BC;
    color: white; 
}

.nav li:visited {
    background-color: #05B5BC;
    color: white; 
}

*{
    box-sizing: border-box;
}
body {
    margin: 0 0 0 0;
}
img {
    max-width: 100%;
}
.aire-color {
    color: #05B5BC;
    
}

/* ヘッダー */
.nav ul{
    list-style: none;
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-top: 0;
}
.nav li{
    background-color: #7C7C7C;
    padding: 0 30px;
    color: #fff;
    font-weight: 700;
    font-size: 12px;
}
.section1 {
    margin-top: 30px;
    text-align: center;
    border-bottom: double 3px black;
}
.section2 {
    margin-top: 30px;
    text-align: center;
}
.logo {
    max-width: 20%;
    height: auto;
    margin-bottom: 20px;

}
/* メイン */
main h1 {
    font-size: large;
    font-weight: 500;
    background-color: #000;
    color: #fff;
    margin: 0;
}
main h2 {
    font-size: larger;
    font-weight: 600;
}
main h3 {
    font-size: xx-large;
    font-weight: 700;
}
.items {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    margin: 10px 30px;
    

}
.item {
    border: black solid 0.5px;
    border-collapse: collapse;
    max-width: 98%;
    max-height: 98%;
}

.test-title {
    max-width: 50%;
}
.test {
    max-width: 30%;
    margin-top: 30px;
}
.pdf {
    background-color: black;
    color: #fff;
    padding: 10px;
}
.amazon {
    align-self: start;
}

@media (max-width: 767px) {
    input[type="text"], textarea {
        padding: 16px;
    }
    .logo {
        max-width: 35%;
    }
    .nav ul {
        flex-wrap: wrap;
        gap: 20px;
    }
    main {
        margin: 40px auto;
        padding: 0 4%;
    }
    /* index.html */


    /* menu.html */
    .items {
        grid-template-columns: 1fr 1fr 1fr;
    }
}